Subject: Question in draft-martini-l2circuit-encap-mpls-03.txt

From: Jim Kao <[email-masked]>
Date: Mon, 15 Oct 2001 11:18:00 -0700

In the page 4, it describes the length field in the control word as
the followings.

"The next 8 bits provide a length field, which is used as follows: If
the packet's length (defined as the length of the layer 2 payload
plus the length of the control word) is less than 64 bytes, length field 
MUST be set to the packet's length. Otherwise the
length field MUST be set to zero."

Don't 8 bits can specify the packet length up to 255 bytes? Why 64
bytes here ?

Thanks,
Jim Kao